## libdatetime-format-mail-perl 0.3001

=== debian/changelog ===
libdatetime-format-mail-perl (0.3001-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Refresh debian/rules, no functional changes, except: don't create
    .packlist file any more.
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/watch: use dist-based URL.
  * Convert debian/copyright to UTF-8.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Fixes the following lintian warnings:
    + package-has-a-duplicate-build-relation
    + copyright-refers-to-symlink-license
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Drop obsolete dh_{clean,installchangelogs} parameters
    + Remove obsolete variable usage
    + Finally switch to a minimal dh-style debian/rules file
  * No more install (installation instructions only) upstream README
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Thu, 26 Dec 2013 03:18:24 +0100

libdatetime-format-mail-perl (0.3001-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * New upstream release
    No longer includes non-free IETF RFCs
  * Added myself to Uploaders (and wrapped it)
  * debian/rules:
    + Dropped unused dh_* calls
    + Moved dh_clean $stamp_files before the distclean call
    + Do not ignore distclean errors
    + Drop unneeded OPTIMIZE="..." setting
  * Moved libmodule-build-perl from B-D-I to B-D

  [ Joey Hess ]
  * Fix watch file to deal with mangled version number.

 -- Damyan Ivanov <dmn@debian.org>  Tue, 11 Sep 2007 12:31:45 +0300

libdatetime-format-mail-perl (0.3000+dfsg-1) unstable; urgency=low

  * New upstream release
  * Again, removed non-free RFCs (as previously done by Gregor) keeping
    non-free documentation out. Reported this request in the CPAN RT,
    bug #28480.

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 25 Jul 2007 17:58:39 -0500

libdatetime-format-mail-perl-dfsg (0.2901-3) unstable; urgency=low

  * Repackaged .orig.tar.gz: removed non-free RFCs (closes: #393382).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 16 Oct 2006 22:50:41 +0200

libdatetime-format-mail-perl (0.2901-2) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Added libfile-find-rule-perl and libtest-pod-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 15:04:46 +0200

libdatetime-format-mail-perl (0.2901-1) unstable; urgency=low

  * Initial release. (Closes: #348813)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 18 Jan 2006 22:33:15 -0500
