=== debian/control ===
Source: libdatetime-format-mail-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~),
               perl
Build-Depends-Indep: libdatetime-perl,
                     libfile-find-rule-perl,
                     libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-mail-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-mail-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-Mail

Package: libdatetime-format-mail-perl
Architecture: all
Depends: libdatetime-perl,
         libparams-validate-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Convert between DateTime and RFC2822/822 formats
 RFCs 2822 and 822 specify date formats to be used by email. This
 module parses and emits such dates.
