=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# Currently mangling the upstream version number by adding +dfsg to it.
# Also, 0.30 upstream will be 0.3000 in Debian to keep version numbers in
# order.
opts=dversionmangle=s/\+dfsg$//,uversionmangle=s/^(\d\.\d\d)$/${1}00/ \
https://metacpan.org/release/DateTime-Format-Mail   .*/DateTime-Format-Mail-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
