## libdatetime-format-mail-perl 0.4010

=== debian/changelog ===
libdatetime-format-mail-perl (0.4010-1) unstable; urgency=medium

  * Update debian/watch.
    uversionmangle now also handles three-digit minor versions.

  * New upstream release.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update build dependencies.
  * Update short/long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 17:16:37 +0200
