=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Build-Depends: debhelper (>= 9~),
                perl
 Build-Depends-Indep: libdatetime-perl,
-                     libfile-find-rule-perl,
-                     libtest-pod-perl
+                     libparams-validate-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-mail-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-mail-perl.git
@@ -21,6 +20,6 @@
          libparams-validate-perl,
          ${misc:Depends},
          ${perl:Depends}
-Description: Convert between DateTime and RFC2822/822 formats
- RFCs 2822 and 822 specify date formats to be used by email. This
- module parses and emits such dates.
+Description: module to convert between DateTime and RFC2822/822 formats
+ RFCs 2822 and 822 specify date formats to be used by email. The
+ DateTime::Format::Mail module parses and emits such dates.
