=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
            gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9~),
                perl
 Build-Depends-Indep: libdatetime-perl,
                      libparams-validate-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-mail-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-mail-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-mail-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Mail
