=== debian/watch ===
version=4

# Also, 0.30 upstream will be 0.3000 in Debian to keep version numbers in
# order. - Starting with 0.400, upstream switched to 3-digit minor version,
# which we als handle here.
opts="uversionmangle=s/^(\d\.\d\d)$/${1}00/;s/^(\d\.\d\d\d)$/${1}0/" \
https://metacpan.org/release/DateTime-Format-Mail   .*/DateTime-Format-Mail-v?@ANY_VERSION@@ARCHIVE_EXT@$
